.introjs-tooltip {
        direction: rtl;
        text-align: center !important;
        min-width: 400px;
    }

    .introjs-tooltipbuttons .introjs-button {
        text-align: right;
        border: 1px solid !important; /* Green border */
        padding: 10px 10px !important; /* Some padding */
        cursor: pointer !important; /* Pointer/hand icon */
        line-height: 0.5 !important;
    }

        .introjs-tooltipbuttons .introjs-button span {
            font-family: 'Droid Arabic Kufi', sans-serif;
            font-size: larger;
        }